Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 02:48:17 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good day,
      Kindly deliver my items my expected delivery was on feb 10, driver
sent me a message to send my location so everytime they asked my location i
send it but unfortunately no one came nor call me for any updates i was
trying to call the representative i mean the driver but not answering as
well as i trying to send any messages but all was seen.i hope you can solve
my issues thank you .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091880